<div class="ui right pointing dropdown blue icon button">
  <i class="ellipsis horizontal icon"></i>
  <div class="menu">
    <a class="item" href="<%= admin_academic_career_career_semesters_path(career_id: career.id) %>">Semestres</a>
  </div>
</div>

<a class="ui blue icon button" href="<%= edit_admin_academic_career_career_path(id: career.id) %>" data-remote="true">
  <i class="edit icon"></i>
</a>

<a class="ui red icon button" href="<%= admin_academic_career_career_path(id: career.id) %>" data-method="delete" data-confirm="¿Está seguro de eliminar?">
  <i class="trash alternate icon"></i>
</a>
